Turinys
Rodyklė 🔎︎

# Append libraries

Locate the LibreOffice Basic library that you want to add to the current list, and then click Open.

## File name:

Enter a name or the path to the library that you want to append. You can also select a library from the list.

## Options

### Insert as reference (read-only)

Adds the selected library as a read-only file. The library is reloaded each time you start LibreOffice.

### Replace existing libraries

Replaces a library that has the same name with the current library.